	.controls {
        margin-top: 16px;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
      }

    #pac-input {
        background-color: #fff;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 300;
        margin-left: 12px;
        padding: 0 11px 0 13px;
        text-overflow: ellipsis;
        width: 400px;
    }
    .campaign {
        width: 100%;
        background: #333333;
        display: block;
        color: #fff;
        font-size: 15px;
        line-height: 46px;
        text-align:center;
        letter-spacing: 0.04rem;
    }
    .close_x {
        position: absolute;
        background: transparent url(close_2x.png) center top no-repeat;
        background-size: 12px;
        width: 12px;
        height: 12px;
        opacity: 0.8;
        top: 17px;
        right: 17px;
        cursor: pointer;

    }
    .campaign a {
            margin-left: 10px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            font-size: 14px;
            cursor: pointer;
            display: inline-block;
            padding: 0 10px;
            height: 30px;
            line-height: 28px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            font-weight: bold;
            color: #fff;
            text-decoration: none;
            background-color: #0099e5;
            border: 1px solid #0088cc;
            text-shadow: 0px 1px 0px #0088cc;
            -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.15) inset;
            box-shadow: 0px 1px 0px rgba(255,255,255,0.15) inset;
            -webkit-transition: background-color 0.1s ease-in-out;
            -moz-transition: background-color 0.1s ease-in-out;
            transition: background-color 0.1s ease-in-out;
    }
    .campaign a:hover {
        text-decoration: none;
    }
    #pac-input:focus {
        border-color: #4d90fe;
    }

    .pac-container {
        font-family: Roboto;
    }

    #type-selector {
        color: #fff;
        background-color: #4d90fe;
        padding: 5px 11px 0px 11px;
    }

    #type-selector label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
    }
	html, body, .container-fluid, .row, .map { height: 100% }
	.sidebar {
		-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.17);
		box-shadow: 0 0 10px 5px rgba(0,0,0,0.27);
		height: 100%;
		height:calc(100% - 0px);
		z-index: 1;
		overflow-y: auto;
	}
	.sidebar fieldset {
	border: none;
	padding: 0;
	}
	 #map-canvas {
        height: 100%;
      }
	  .controls {
        margin-top: 16px;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
      }

      #pac-input {
        background-color: #fff;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 300;
        margin-left: 12px;
        padding: 0 11px 0 13px;
        text-overflow: ellipsis;
        width: 400px;
      }

      #pac-input:focus {
        border-color: #4d90fe;
      }

      .pac-container {
        font-family: Roboto;
      }

      #type-selector {
        color: #fff;
        background-color: #4d90fe;
        padding: 5px 11px 0px 11px;
      }

      #type-selector label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
      }
	  html, body, .row, .col-md-9 { height: 100% }
	  #canvas-map { width: 100%; }
	  .col-md-9 { padding: 0px; margin: 0px;}
	  .date { padding: 0px 0px 0px 20px; }
